<?xml version="1.0" encoding="UTF-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://www.loc.gov/alto/v3/alto-3-0.xsd">
	<Description>
		<MeasurementUnit>pixel</MeasurementUnit>
		<sourceImageInformation>
			<fileName>img/Laufon_009.jpg</fileName>
		</sourceImageInformation>
		<OCRProcessing ID="OCR_0">
			<ocrProcessingStep>
				<processingSoftware>
					<softwareName>tesseract 5.3.2</softwareName>
				</processingSoftware>
			</ocrProcessingStep>
		</OCRProcessing>
	</Description>
	<Layout>
		<Page WIDTH="810" HEIGHT="1237" PHYSICAL_IMG_NR="0" ID="page_0">
			<PrintSpace HPOS="0" VPOS="0" WIDTH="810" HEIGHT="1237">
				<Illustration ID="cblock_0" HPOS="0" VPOS="206" WIDTH="810" HEIGHT="1031"></Illustration>
				<ComposedBlock ID="cblock_1" HPOS="265" VPOS="215" WIDTH="136" HEIGHT="20">
					<TextBlock ID="block_0" HPOS="265" VPOS="215" WIDTH="136" HEIGHT="20">
						<TextLine ID="line_0" HPOS="265" VPOS="215" WIDTH="136" HEIGHT="20">
							<String ID="string_0" HPOS="265" VPOS="216" WIDTH="21" HEIGHT="15" WC="0.96" CONTENT="Al"/><SP WIDTH="16" VPOS="216" HPOS="286"/>
							<String ID="string_1" HPOS="302" VPOS="216" WIDTH="15" HEIGHT="15" WC="0.96" CONTENT="la"/><SP WIDTH="14" VPOS="216" HPOS="317"/>
							<String ID="string_2" HPOS="331" VPOS="215" WIDTH="70" HEIGHT="20" WC="0.96" CONTENT="amikoj!"/>
						</TextLine>
					</TextBlock>
				</ComposedBlock>
				<ComposedBlock ID="cblock_2" HPOS="148" VPOS="262" WIDTH="586" HEIGHT="94">
					<TextBlock ID="block_1" HPOS="148" VPOS="262" WIDTH="586" HEIGHT="94">
						<TextLine ID="line_1" HPOS="199" VPOS="262" WIDTH="535" HEIGHT="22">
							<String ID="string_3" HPOS="199" VPOS="266" WIDTH="22" HEIGHT="14" WC="0.96" CONTENT="La"/><SP WIDTH="13" VPOS="266" HPOS="221"/>
							<String ID="string_4" HPOS="234" VPOS="265" WIDTH="60" HEIGHT="16" WC="0.96" CONTENT="eldono"/><SP WIDTH="12" VPOS="265" HPOS="294"/>
							<String ID="string_5" HPOS="306" VPOS="264" WIDTH="19" HEIGHT="16" WC="0.96" CONTENT="de"/><SP WIDTH="14" VPOS="264" HPOS="325"/>
							<String ID="string_6" HPOS="339" VPOS="264" WIDTH="54" HEIGHT="16" WC="0.97" CONTENT="detala"/><SP WIDTH="16" VPOS="264" HPOS="393"/>
							<String ID="string_7" HPOS="409" VPOS="267" WIDTH="67" HEIGHT="17" WC="0.94" CONTENT="raporto"/><SP WIDTH="14" VPOS="267" HPOS="476"/>
							<String ID="string_8" HPOS="490" VPOS="263" WIDTH="23" HEIGHT="21" WC="0.94" CONTENT="pri"/><SP WIDTH="15" VPOS="263" HPOS="513"/>
							<String ID="string_9" HPOS="528" VPOS="264" WIDTH="14" HEIGHT="14" WC="0.96" CONTENT="la"/><SP WIDTH="15" VPOS="264" HPOS="542"/>
							<String ID="string_10" HPOS="557" VPOS="263" WIDTH="71" HEIGHT="20" WC="0.96" CONTENT="oficialaj"/><SP WIDTH="15" VPOS="263" HPOS="628"/>
							<String ID="string_11" HPOS="643" VPOS="262" WIDTH="91" HEIGHT="21" WC="0.96" CONTENT="paroladoj,"/>
						</TextLine>
						<TextLine ID="line_2" HPOS="148" VPOS="288" WIDTH="586" HEIGHT="22">
							<String ID="string_12" HPOS="148" VPOS="289" WIDTH="98" HEIGHT="21" WC="0.96" CONTENT="diskutadoj"/><SP WIDTH="18" VPOS="289" HPOS="246"/>
							<String ID="string_13" HPOS="264" VPOS="289" WIDTH="27" HEIGHT="20" WC="0.96" CONTENT="kaj"/><SP WIDTH="19" VPOS="289" HPOS="291"/>
							<String ID="string_14" HPOS="310" VPOS="288" WIDTH="64" HEIGHT="21" WC="0.96" CONTENT="decidoj"/><SP WIDTH="16" VPOS="288" HPOS="374"/>
							<String ID="string_15" HPOS="390" VPOS="288" WIDTH="19" HEIGHT="16" WC="0.93" CONTENT="de"/><SP WIDTH="15" VPOS="288" HPOS="409"/>
							<String ID="string_16" HPOS="424" VPOS="288" WIDTH="85" HEIGHT="20" WC="0.86" CONTENT="l’Bulonja"/><SP WIDTH="18" VPOS="288" HPOS="509"/>
							<String ID="string_17" HPOS="527" VPOS="288" WIDTH="82" HEIGHT="18" WC="0.96" CONTENT="kongreso"/><SP WIDTH="18" VPOS="288" HPOS="609"/>
							<String ID="string_18" HPOS="627" VPOS="289" WIDTH="45" HEIGHT="13" WC="0.96" CONTENT="estas"/><SP WIDTH="18" VPOS="289" HPOS="672"/>
							<String ID="string_19" HPOS="690" VPOS="289" WIDTH="44" HEIGHT="13" WC="0.96" CONTENT="certe"/>
						</TextLine>
						<TextLine ID="line_3" HPOS="490" VPOS="312" WIDTH="244" HEIGHT="21">
							<String ID="string_20" HPOS="490" VPOS="312" WIDTH="121" HEIGHT="21" WC="0.0" CONTENT="sperantistoj,"/><SP WIDTH="16" VPOS="312" HPOS="611"/>
							<String ID="string_21" HPOS="627" VPOS="317" WIDTH="27" HEIGHT="10" WC="0.96" CONTENT="ĉar"/><SP WIDTH="10" VPOS="317" HPOS="654"/>
							<String ID="string_22" HPOS="664" VPOS="312" WIDTH="16" HEIGHT="18" WC="0.93" CONTENT="ĝi"/><SP WIDTH="12" VPOS="312" HPOS="680"/>
							<String ID="string_23" HPOS="692" VPOS="317" WIDTH="42" HEIGHT="10" WC="0.93" CONTENT="mon-"/>
						</TextLine>
						<TextLine ID="line_4" HPOS="524" VPOS="336" WIDTH="209" HEIGHT="20">
							<String ID="string_24" HPOS="524" VPOS="342" WIDTH="68" HEIGHT="10" WC="0.93" CONTENT="amenon"/><SP WIDTH="12" VPOS="342" HPOS="592"/>
							<String ID="string_25" HPOS="604" VPOS="336" WIDTH="19" HEIGHT="16" WC="0.96" CONTENT="de"/><SP WIDTH="10" VPOS="336" HPOS="623"/>
							<String ID="string_26" HPOS="633" VPOS="336" WIDTH="26" HEIGHT="15" WC="0.96" CONTENT="nia"/><SP WIDTH="12" VPOS="336" HPOS="659"/>
							<String ID="string_27" HPOS="671" VPOS="336" WIDTH="62" HEIGHT="20" WC="0.96" CONTENT="lingvo."/>
						</TextLine>
					</TextBlock>
				</ComposedBlock>
				<Illustration ID="cblock_3" HPOS="482" VPOS="303" WIDTH="152" HEIGHT="24"></Illustration>
				<ComposedBlock ID="cblock_4" HPOS="149" VPOS="312" WIDTH="320" HEIGHT="23">
					<TextBlock ID="block_2" HPOS="149" VPOS="312" WIDTH="320" HEIGHT="23">
						<TextLine ID="line_5" HPOS="149" VPOS="312" WIDTH="320" HEIGHT="23">
							<String ID="string_28" HPOS="149" VPOS="315" WIDTH="15" HEIGHT="15" WC="0.96" CONTENT="la"/><SP WIDTH="13" VPOS="315" HPOS="164"/>
							<String ID="string_29" HPOS="177" VPOS="314" WIDTH="31" HEIGHT="21" WC="0.92" CONTENT="plej"/><SP WIDTH="14" VPOS="314" HPOS="208"/>
							<String ID="string_30" HPOS="222" VPOS="314" WIDTH="58" HEIGHT="15" WC="0.97" CONTENT="valora"/><SP WIDTH="13" VPOS="314" HPOS="280"/>
							<String ID="string_31" HPOS="293" VPOS="319" WIDTH="88" HEIGHT="14" WC="0.96" CONTENT="memoraĵo"/><SP WIDTH="14" VPOS="319" HPOS="381"/>
							<String ID="string_32" HPOS="395" VPOS="318" WIDTH="29" HEIGHT="16" WC="0.95" CONTENT="por"/><SP WIDTH="12" VPOS="318" HPOS="424"/>
							<String ID="string_33" HPOS="436" VPOS="312" WIDTH="33" HEIGHT="21" WC="0.95" CONTENT="ĉiuj"/>
						</TextLine>
					</TextBlock>
				</ComposedBlock>
				<Illustration ID="cblock_5" HPOS="497" VPOS="337" WIDTH="32" HEIGHT="15"></Illustration>
				<ComposedBlock ID="cblock_6" HPOS="148" VPOS="337" WIDTH="348" HEIGHT="21">
					<TextBlock ID="block_3" HPOS="148" VPOS="337" WIDTH="348" HEIGHT="21">
						<TextLine ID="line_6" HPOS="148" VPOS="337" WIDTH="348" HEIGHT="21">
							<String ID="string_34" HPOS="148" VPOS="342" WIDTH="35" HEIGHT="13" WC="0.96" CONTENT="tras"/><SP WIDTH="11" VPOS="342" HPOS="183"/>
							<String ID="string_35" HPOS="194" VPOS="339" WIDTH="14" HEIGHT="15" WC="0.97" CONTENT="la"/><SP WIDTH="11" VPOS="339" HPOS="208"/>
							<String ID="string_36" HPOS="219" VPOS="339" WIDTH="58" HEIGHT="19" WC="0.97" CONTENT="gloran"/><SP WIDTH="13" VPOS="339" HPOS="277"/>
							<String ID="string_37" HPOS="290" VPOS="338" WIDTH="70" HEIGHT="16" WC="0.96" CONTENT="venkon,"/><SP WIDTH="14" VPOS="338" HPOS="360"/>
							<String ID="string_38" HPOS="374" VPOS="338" WIDTH="15" HEIGHT="15" WC="0.96" CONTENT="la"/><SP WIDTH="9" VPOS="338" HPOS="389"/>
							<String ID="string_39" HPOS="398" VPOS="337" WIDTH="82" HEIGHT="16" WC="0.96" CONTENT="sukcesan"/><SP WIDTH="12" VPOS="337" HPOS="480"/>
							<String ID="string_40" HPOS="492" VPOS="343" WIDTH="4" HEIGHT="8" WC="0.96" CONTENT="e"/>
						</TextLine>
					</TextBlock>
				</ComposedBlock>
				<ComposedBlock ID="cblock_7" HPOS="41" VPOS="375" WIDTH="694" HEIGHT="119">
					<TextBlock ID="block_4" HPOS="41" VPOS="375" WIDTH="694" HEIGHT="119">
						<TextLine ID="line_7" HPOS="41" VPOS="375" WIDTH="693" HEIGHT="19">
							<String ID="string_41" HPOS="41" VPOS="381" WIDTH="2" HEIGHT="4" WC="0.65" CONTENT="|"/><SP WIDTH="157" VPOS="381" HPOS="43"/>
							<String ID="string_42" HPOS="200" VPOS="379" WIDTH="22" HEIGHT="14" WC="0.96" CONTENT="La"/><SP WIDTH="15" VPOS="379" HPOS="222"/>
							<String ID="string_43" HPOS="237" VPOS="378" WIDTH="75" HEIGHT="15" WC="0.96" CONTENT="verkisto"/><SP WIDTH="15" VPOS="378" HPOS="312"/>
							<String ID="string_44" HPOS="327" VPOS="377" WIDTH="35" HEIGHT="15" WC="0.96" CONTENT="uzis"/><SP WIDTH="14" VPOS="377" HPOS="362"/>
							<String ID="string_45" HPOS="376" VPOS="377" WIDTH="13" HEIGHT="15" WC="0.96" CONTENT="la"/><SP WIDTH="14" VPOS="377" HPOS="389"/>
							<String ID="string_46" HPOS="403" VPOS="377" WIDTH="65" HEIGHT="15" WC="0.96" CONTENT="alfaron"/><SP WIDTH="15" VPOS="377" HPOS="468"/>
							<String ID="string_47" HPOS="483" VPOS="376" WIDTH="19" HEIGHT="15" WC="0.93" CONTENT="de"/><SP WIDTH="13" VPOS="376" HPOS="502"/>
							<String ID="string_48" HPOS="515" VPOS="376" WIDTH="81" HEIGHT="15" WC="0.84" CONTENT="l&#39;sistemo"/><SP WIDTH="12" VPOS="376" HPOS="596"/>
							<String ID="string_49" HPOS="608" VPOS="375" WIDTH="126" HEIGHT="19" WC="0.89" CONTENT="Stolze-Sehrey"/>
						</TextLine>
						<TextLine ID="line_8" HPOS="148" VPOS="399" WIDTH="586" HEIGHT="24">
							<String ID="string_50" HPOS="148" VPOS="403" WIDTH="15" HEIGHT="15" WC="0.96" CONTENT="al"/><SP WIDTH="16" VPOS="403" HPOS="163"/>
							<String ID="string_51" HPOS="179" VPOS="404" WIDTH="14" HEIGHT="14" WC="0.95" CONTENT="la"/><SP WIDTH="16" VPOS="404" HPOS="193"/>
							<String ID="string_52" HPOS="209" VPOS="403" WIDTH="47" HEIGHT="20" WC="0.95" CONTENT="helpa"/><SP WIDTH="16" VPOS="403" HPOS="256"/>
							<String ID="string_53" HPOS="272" VPOS="402" WIDTH="58" HEIGHT="18" WC="0.96" CONTENT="lingvo"/><SP WIDTH="15" VPOS="402" HPOS="330"/>
							<String ID="string_54" HPOS="345" VPOS="407" WIDTH="29" HEIGHT="15" WC="0.96" CONTENT="por"/><SP WIDTH="15" VPOS="407" HPOS="374"/>
							<String ID="string_55" HPOS="389" VPOS="401" WIDTH="36" HEIGHT="15" WC="0.97" CONTENT="fiksi"/><SP WIDTH="17" VPOS="401" HPOS="425"/>
							<String ID="string_56" HPOS="442" VPOS="401" WIDTH="14" HEIGHT="15" WC="0.97" CONTENT="la"/><SP WIDTH="15" VPOS="401" HPOS="456"/>
							<String ID="string_57" HPOS="471" VPOS="400" WIDTH="75" HEIGHT="21" WC="0.96" CONTENT="parolojn"/><SP WIDTH="12" VPOS="400" HPOS="546"/>
							<String ID="string_58" HPOS="558" VPOS="400" WIDTH="18" HEIGHT="15" WC="0.93" CONTENT="de"/><SP WIDTH="12" VPOS="400" HPOS="576"/>
							<String ID="string_59" HPOS="588" VPOS="399" WIDTH="146" HEIGHT="21" WC="0.72" CONTENT="l’reprezentantoj"/>
						</TextLine>
						<TextLine ID="line_9" HPOS="317" VPOS="423" WIDTH="418" HEIGHT="24">
							<String ID="string_60" HPOS="317" VPOS="426" WIDTH="10" HEIGHT="20" WC="0.38" CONTENT="aj"/><SP WIDTH="14" VPOS="426" HPOS="327"/>
							<String ID="string_61" HPOS="341" VPOS="426" WIDTH="66" HEIGHT="21" WC="0.92" CONTENT="popoloj,"/><SP WIDTH="22" VPOS="426" HPOS="407"/>
							<String ID="string_62" HPOS="429" VPOS="425" WIDTH="110" HEIGHT="27" WC="0.92" CONTENT="konvenintaj"/><SP WIDTH="15" VPOS="425" HPOS="539"/>
							<String ID="string_63" HPOS="554" VPOS="425" WIDTH="14" HEIGHT="15" WC="0.96" CONTENT="al"/><SP WIDTH="12" VPOS="425" HPOS="568"/>
							<String ID="string_64" HPOS="580" VPOS="425" WIDTH="13" HEIGHT="15" WC="0.94" CONTENT="la"/><SP WIDTH="13" VPOS="425" HPOS="593"/>
							<String ID="string_65" HPOS="606" VPOS="424" WIDTH="87" HEIGHT="19" WC="0.96" CONTENT="kongreso,"/><SP WIDTH="15" VPOS="424" HPOS="693"/>
							<String ID="string_66" HPOS="708" VPOS="423" WIDTH="27" HEIGHT="21" WC="0.96" CONTENT="kaj"/>
						</TextLine>
						<TextLine ID="line_10" HPOS="522" VPOS="451" WIDTH="213" HEIGHT="18">
							<String ID="string_67" HPOS="522" VPOS="449" WIDTH="103" HEIGHT="19" WC="0.96" CONTENT="stenografiaj"/><SP WIDTH="18" VPOS="449" HPOS="625"/>
							<String ID="string_68" HPOS="643" VPOS="448" WIDTH="46" HEIGHT="20" WC="0.96" CONTENT="notoj"/><SP WIDTH="17" VPOS="448" HPOS="689"/>
							<String ID="string_69" HPOS="706" VPOS="454" WIDTH="29" HEIGHT="15" WC="0.96" CONTENT="por"/>
						</TextLine>
						<TextLine ID="line_11" HPOS="529" VPOS="473" WIDTH="206" HEIGHT="21">
							<String ID="string_70" HPOS="529" VPOS="474" WIDTH="14" HEIGHT="20" WC="0.96" CONTENT="oj"/><SP WIDTH="14" VPOS="474" HPOS="543"/>
							<String ID="string_71" HPOS="557" VPOS="474" WIDTH="19" HEIGHT="15" WC="0.96" CONTENT="de"/><SP WIDTH="13" VPOS="474" HPOS="576"/>
							<String ID="string_72" HPOS="589" VPOS="474" WIDTH="15" HEIGHT="15" WC="0.96" CONTENT="la"/><SP WIDTH="13" VPOS="474" HPOS="604"/>
							<String ID="string_73" HPOS="617" VPOS="476" WIDTH="37" HEIGHT="12" WC="0.96" CONTENT="tuta"/><SP WIDTH="13" VPOS="476" HPOS="654"/>
							<String ID="string_74" HPOS="667" VPOS="473" WIDTH="68" HEIGHT="15" WC="0.96" CONTENT="landaro"/>
						</TextLine>
					</TextBlock>
				</ComposedBlock>
				<Illustration ID="cblock_8" HPOS="528" VPOS="382" WIDTH="22" HEIGHT="9"></Illustration>
				<Illustration ID="cblock_9" HPOS="631" VPOS="406" WIDTH="24" HEIGHT="9"></Illustration>
				<Illustration ID="cblock_10" HPOS="284" VPOS="432" WIDTH="30" HEIGHT="10"></Illustration>
				<ComposedBlock ID="cblock_11" HPOS="149" VPOS="427" WIDTH="586" HEIGHT="94">
					<TextBlock ID="block_5" HPOS="149" VPOS="427" WIDTH="586" HEIGHT="94">
						<TextLine ID="line_12" HPOS="149" VPOS="427" WIDTH="132" HEIGHT="21">
							<String ID="string_75" HPOS="149" VPOS="428" WIDTH="19" HEIGHT="15" WC="0.95" CONTENT="de"/><SP WIDTH="11" VPOS="428" HPOS="168"/>
							<String ID="string_76" HPOS="179" VPOS="428" WIDTH="14" HEIGHT="15" WC="0.95" CONTENT="la"/><SP WIDTH="15" VPOS="428" HPOS="193"/>
							<String ID="string_77" HPOS="208" VPOS="427" WIDTH="32" HEIGHT="21" WC="0.96" CONTENT="plej"/><SP WIDTH="13" VPOS="427" HPOS="240"/>
							<String ID="string_78" HPOS="253" VPOS="427" WIDTH="28" HEIGHT="15" WC="0.96" CONTENT="div"/>
						</TextLine>
						<TextLine ID="line_13" HPOS="150" VPOS="450" WIDTH="331" HEIGHT="23">
							<String ID="string_79" HPOS="150" VPOS="455" WIDTH="87" HEIGHT="24" WC="0.95" CONTENT="prezentas"/><SP WIDTH="19" VPOS="455" HPOS="237"/>
							<String ID="string_80" HPOS="256" VPOS="457" WIDTH="31" HEIGHT="10" WC="0.94" CONTENT="nun"/><SP WIDTH="17" VPOS="457" HPOS="287"/>
							<String ID="string_81" HPOS="304" VPOS="452" WIDTH="13" HEIGHT="14" WC="0.93" CONTENT="la"/><SP WIDTH="16" VPOS="452" HPOS="317"/>
							<String ID="string_82" HPOS="333" VPOS="451" WIDTH="83" HEIGHT="15" WC="0.94" CONTENT="tradukon"/><SP WIDTH="19" VPOS="451" HPOS="416"/>
							<String ID="string_83" HPOS="435" VPOS="450" WIDTH="19" HEIGHT="15" WC="0.96" CONTENT="de"/><SP WIDTH="14" VPOS="450" HPOS="454"/>
							<String ID="string_84" HPOS="468" VPOS="450" WIDTH="13" HEIGHT="15" WC="0.93" CONTENT="si"/>
						</TextLine>
						<TextLine ID="line_14" HPOS="150" VPOS="475" WIDTH="363" HEIGHT="22">
							<String ID="string_85" HPOS="150" VPOS="477" WIDTH="47" HEIGHT="28" WC="0.96" CONTENT="provi"/><SP WIDTH="15" VPOS="477" HPOS="197"/>
							<String ID="string_86" HPOS="212" VPOS="476" WIDTH="15" HEIGHT="16" WC="0.96" CONTENT="al"/><SP WIDTH="15" VPOS="476" HPOS="227"/>
							<String ID="string_87" HPOS="242" VPOS="476" WIDTH="15" HEIGHT="16" WC="0.96" CONTENT="la"/><SP WIDTH="15" VPOS="476" HPOS="257"/>
							<String ID="string_88" HPOS="272" VPOS="475" WIDTH="70" HEIGHT="21" WC="0.89" CONTENT="publiko,"/><SP WIDTH="22" VPOS="475" HPOS="342"/>
							<String ID="string_89" HPOS="364" VPOS="475" WIDTH="19" HEIGHT="15" WC="0.96" CONTENT="ke"/><SP WIDTH="14" VPOS="475" HPOS="383"/>
							<String ID="string_90" HPOS="397" VPOS="475" WIDTH="8" HEIGHT="15" WC="0.96" CONTENT="la"/><SP WIDTH="19" VPOS="475" HPOS="405"/>
							<String ID="string_91" HPOS="424" VPOS="481" WIDTH="89" HEIGHT="14" WC="0.96" CONTENT="esperantis"/>
						</TextLine>
						<TextLine ID="line_15" HPOS="157" VPOS="497" WIDTH="578" HEIGHT="24">
							<String ID="string_92" HPOS="155" VPOS="501" WIDTH="44" HEIGHT="16" WC="0.94" CONTENT="facile"/><SP WIDTH="19" VPOS="501" HPOS="199"/>
							<String ID="string_93" HPOS="218" VPOS="500" WIDTH="160" HEIGHT="21" WC="0.95" CONTENT="interkompreniĝis"/><SP WIDTH="20" VPOS="500" HPOS="378"/>
							<String ID="string_94" HPOS="398" VPOS="499" WIDTH="25" HEIGHT="20" WC="0.96" CONTENT="kaj"/><SP WIDTH="19" VPOS="499" HPOS="423"/>
							<String ID="string_95" HPOS="442" VPOS="498" WIDTH="97" HEIGHT="16" WC="0.94" CONTENT="diskutadis"/><SP WIDTH="19" VPOS="498" HPOS="539"/>
							<String ID="string_96" HPOS="558" VPOS="504" WIDTH="28" HEIGHT="15" WC="0.96" CONTENT="per"/><SP WIDTH="17" VPOS="504" HPOS="586"/>
							<String ID="string_97" HPOS="603" VPOS="498" WIDTH="13" HEIGHT="15" WC="0.96" CONTENT="la"/><SP WIDTH="19" VPOS="498" HPOS="616"/>
							<String ID="string_98" HPOS="635" VPOS="497" WIDTH="57" HEIGHT="20" WC="0.93" CONTENT="lingvo"/><SP WIDTH="16" VPOS="497" HPOS="692"/>
							<String ID="string_99" HPOS="708" VPOS="497" WIDTH="27" HEIGHT="15" WC="0.92" CONTENT="Es-"/>
						</TextLine>
					</TextBlock>
				</ComposedBlock>
				<Illustration ID="cblock_12" HPOS="408" VPOS="455" WIDTH="117" HEIGHT="39"></Illustration>
				<Illustration ID="cblock_13" HPOS="147" VPOS="501" WIDTH="225" HEIGHT="20"></Illustration>
				<ComposedBlock ID="cblock_14" HPOS="197" VPOS="528" WIDTH="22" HEIGHT="13">
					<TextBlock ID="block_6" HPOS="197" VPOS="528" WIDTH="22" HEIGHT="13">
						<TextLine ID="line_16" HPOS="197" VPOS="528" WIDTH="22" HEIGHT="13">
							<String ID="string_100" HPOS="197" VPOS="528" WIDTH="22" HEIGHT="13" WC="0.87" CONTENT="ato"/>
						</TextLine>
					</TextBlock>
				</ComposedBlock>
				<Illustration ID="cblock_15" HPOS="151" VPOS="532" WIDTH="43" HEIGHT="15"></Illustration>
				<Illustration ID="cblock_16" HPOS="634" VPOS="549" WIDTH="11" HEIGHT="24"></Illustration>
				<ComposedBlock ID="cblock_17" HPOS="150" VPOS="553" WIDTH="586" HEIGHT="98">
					<TextBlock ID="block_7" HPOS="150" VPOS="553" WIDTH="586" HEIGHT="98">
						<TextLine ID="line_17" HPOS="200" VPOS="553" WIDTH="536" HEIGHT="24">
							<String ID="string_101" HPOS="200" VPOS="558" WIDTH="74" HEIGHT="19" WC="0.96" CONTENT="Legante"/><SP WIDTH="17" VPOS="558" HPOS="274"/>
							<String ID="string_102" HPOS="291" VPOS="557" WIDTH="14" HEIGHT="15" WC="0.97" CONTENT="la"/><SP WIDTH="17" VPOS="557" HPOS="305"/>
							<String ID="string_103" HPOS="322" VPOS="558" WIDTH="79" HEIGHT="19" WC="0.96" CONTENT="raporton"/><SP WIDTH="16" VPOS="558" HPOS="401"/>
							<String ID="string_104" HPOS="417" VPOS="556" WIDTH="15" HEIGHT="15" WC="0.97" CONTENT="la"/><SP WIDTH="15" VPOS="556" HPOS="432"/>
							<String ID="string_105" HPOS="447" VPOS="555" WIDTH="112" HEIGHT="20" WC="0.96" CONTENT="kongresanoj"/><SP WIDTH="17" VPOS="555" HPOS="559"/>
							<String ID="string_106" HPOS="576" VPOS="554" WIDTH="56" HEIGHT="20" WC="0.96" CONTENT="duafoje"/><SP WIDTH="28" VPOS="554" HPOS="632"/>
							<String ID="string_107" HPOS="660" VPOS="553" WIDTH="76" HEIGHT="16" WC="0.96" CONTENT="travivos"/>
						</TextLine>
						<TextLine ID="line_18" HPOS="150" VPOS="577" WIDTH="585" HEIGHT="26">
							<String ID="string_108" HPOS="150" VPOS="583" WIDTH="14" HEIGHT="15" WC="0.93" CONTENT="la"/><SP WIDTH="15" VPOS="583" HPOS="164"/>
							<String ID="string_109" HPOS="179" VPOS="581" WIDTH="128" HEIGHT="22" WC="0.93" CONTENT="impresplenajn"/><SP WIDTH="15" VPOS="581" HPOS="307"/>
							<String ID="string_110" HPOS="322" VPOS="581" WIDTH="57" HEIGHT="20" WC="0.96" CONTENT="horojn"/><SP WIDTH="14" VPOS="581" HPOS="379"/>
							<String ID="string_111" HPOS="393" VPOS="581" WIDTH="19" HEIGHT="15" WC="0.96" CONTENT="de"/><SP WIDTH="19" VPOS="581" HPOS="412"/>
							<String ID="string_112" HPOS="431" VPOS="579" WIDTH="160" HEIGHT="21" WC="0.96" CONTENT="Bulonjo-sur-Maro,"/><SP WIDTH="16" VPOS="579" HPOS="591"/>
							<String ID="string_113" HPOS="607" VPOS="578" WIDTH="26" HEIGHT="20" WC="0.97" CONTENT="kaj"/><SP WIDTH="14" VPOS="578" HPOS="633"/>
							<String ID="string_114" HPOS="647" VPOS="579" WIDTH="15" HEIGHT="14" WC="0.93" CONTENT="la"/><SP WIDTH="12" VPOS="579" HPOS="662"/>
							<String ID="string_115" HPOS="674" VPOS="577" WIDTH="61" HEIGHT="16" WC="0.92" CONTENT="nekon-"/>
						</TextLine>
						<TextLine ID="line_19" HPOS="150" VPOS="602" WIDTH="586" HEIGHT="25">
							<String ID="string_116" HPOS="150" VPOS="607" WIDTH="77" HEIGHT="20" WC="0.93" CONTENT="gresanoj"/><SP WIDTH="18" VPOS="607" HPOS="227"/>
							<String ID="string_117" HPOS="245" VPOS="612" WIDTH="65" HEIGHT="10" WC="0.96" CONTENT="ricevos"/><SP WIDTH="18" VPOS="612" HPOS="310"/>
							<String ID="string_118" HPOS="328" VPOS="606" WIDTH="15" HEIGHT="15" WC="0.96" CONTENT="la"/><SP WIDTH="17" VPOS="606" HPOS="343"/>
							<String ID="string_119" HPOS="360" VPOS="605" WIDTH="32" HEIGHT="21" WC="0.96" CONTENT="plej"/><SP WIDTH="18" VPOS="605" HPOS="392"/>
							<String ID="string_120" HPOS="410" VPOS="605" WIDTH="58" HEIGHT="15" WC="0.96" CONTENT="klaran"/><SP WIDTH="20" VPOS="605" HPOS="468"/>
							<String ID="string_121" HPOS="488" VPOS="604" WIDTH="56" HEIGHT="15" WC="0.95" CONTENT="bildon"/><SP WIDTH="18" VPOS="604" HPOS="544"/>
							<String ID="string_122" HPOS="562" VPOS="603" WIDTH="19" HEIGHT="15" WC="0.97" CONTENT="de"/><SP WIDTH="18" VPOS="603" HPOS="581"/>
							<String ID="string_123" HPOS="599" VPOS="604" WIDTH="13" HEIGHT="14" WC="0.97" CONTENT="la"/><SP WIDTH="19" VPOS="604" HPOS="612"/>
							<String ID="string_124" HPOS="631" VPOS="602" WIDTH="58" HEIGHT="20" WC="0.93" CONTENT="gravaj"/><SP WIDTH="17" VPOS="602" HPOS="689"/>
							<String ID="string_125" HPOS="706" VPOS="607" WIDTH="30" HEIGHT="10" WC="0.93" CONTENT="mo-"/>
						</TextLine>
						<TextLine ID="line_20" HPOS="288" VPOS="626" WIDTH="448" HEIGHT="25">
							<String ID="string_126" HPOS="288" VPOS="631" WIDTH="16" HEIGHT="20" WC="0.96" CONTENT="uj"/><SP WIDTH="20" VPOS="631" HPOS="304"/>
							<String ID="string_127" HPOS="324" VPOS="631" WIDTH="14" HEIGHT="15" WC="0.96" CONTENT="la"/><SP WIDTH="22" VPOS="631" HPOS="338"/>
							<String ID="string_128" HPOS="360" VPOS="636" WIDTH="53" HEIGHT="15" WC="0.96" CONTENT="„nova"/><SP WIDTH="18" VPOS="636" HPOS="413"/>
							<String ID="string_129" HPOS="431" VPOS="632" WIDTH="58" HEIGHT="13" WC="0.96" CONTENT="sento“"/><SP WIDTH="21" VPOS="632" HPOS="489"/>
							<String ID="string_130" HPOS="510" VPOS="634" WIDTH="37" HEIGHT="10" WC="0.95" CONTENT="vere"/><SP WIDTH="18" VPOS="634" HPOS="547"/>
							<String ID="string_131" HPOS="565" VPOS="628" WIDTH="99" HEIGHT="15" WC="0.96" CONTENT="ekformiĝis"/><SP WIDTH="20" VPOS="628" HPOS="664"/>
							<String ID="string_132" HPOS="684" VPOS="632" WIDTH="18" HEIGHT="10" WC="0.96" CONTENT="en"/><SP WIDTH="19" VPOS="632" HPOS="702"/>
							<String ID="string_133" HPOS="721" VPOS="626" WIDTH="15" HEIGHT="16" WC="0.96" CONTENT="la"/>
						</TextLine>
					</TextBlock>
				</ComposedBlock>
				<Illustration ID="cblock_18" HPOS="255" VPOS="607" WIDTH="2" HEIGHT="2"></Illustration>
				<Illustration ID="cblock_19" HPOS="272" VPOS="626" WIDTH="384" HEIGHT="20"></Illustration>
				<ComposedBlock ID="cblock_20" HPOS="151" VPOS="631" WIDTH="120" HEIGHT="20">
					<TextBlock ID="block_8" HPOS="151" VPOS="631" WIDTH="120" HEIGHT="20">
						<TextLine ID="line_21" HPOS="151" VPOS="631" WIDTH="120" HEIGHT="20">
							<String ID="string_134" HPOS="151" VPOS="631" WIDTH="61" HEIGHT="20" WC="0.96" CONTENT="mentoj"/><SP WIDTH="19" VPOS="631" HPOS="212"/>
							<String ID="string_135" HPOS="231" VPOS="637" WIDTH="18" HEIGHT="9" WC="0.96" CONTENT="en"/><SP WIDTH="20" VPOS="637" HPOS="249"/>
							<String ID="string_136" HPOS="269" VPOS="631" WIDTH="2" HEIGHT="15" WC="0.93" CONTENT="|"/>
						</TextLine>
					</TextBlock>
				</ComposedBlock>
				<Illustration ID="cblock_21" HPOS="282" VPOS="637" WIDTH="3" HEIGHT="9"></Illustration>
				<ComposedBlock ID="cblock_22" HPOS="149" VPOS="656" WIDTH="587" HEIGHT="148">
					<TextBlock ID="block_9" HPOS="150" VPOS="656" WIDTH="446" HEIGHT="47">
						<TextLine ID="line_22" HPOS="150" VPOS="656" WIDTH="59" HEIGHT="16">
							<String ID="string_137" HPOS="150" VPOS="656" WIDTH="59" HEIGHT="16" WC="0.96" CONTENT="mondo"/>
						</TextLine>
						<TextLine ID="line_23" HPOS="201" VPOS="684" WIDTH="395" HEIGHT="19">
							<String ID="string_138" HPOS="201" VPOS="688" WIDTH="96" HEIGHT="15" WC="0.92" CONTENT="Donacante"/><SP WIDTH="18" VPOS="688" HPOS="297"/>
							<String ID="string_139" HPOS="315" VPOS="687" WIDTH="16" HEIGHT="15" WC="0.96" CONTENT="la"/><SP WIDTH="19" VPOS="687" HPOS="331"/>
							<String ID="string_140" HPOS="350" VPOS="686" WIDTH="80" HEIGHT="16" WC="0.96" CONTENT="verketon"/><SP WIDTH="17" VPOS="686" HPOS="430"/>
							<String ID="string_141" HPOS="447" VPOS="686" WIDTH="15" HEIGHT="15" WC="0.96" CONTENT="al"/><SP WIDTH="16" VPOS="686" HPOS="462"/>
							<String ID="string_142" HPOS="478" VPOS="686" WIDTH="14" HEIGHT="15" WC="0.96" CONTENT="la"/><SP WIDTH="18" VPOS="686" HPOS="492"/>
							<String ID="string_143" HPOS="510" VPOS="684" WIDTH="86" HEIGHT="16" WC="0.96" CONTENT="tutmonda"/>
						</TextLine>
					</TextBlock>
					<TextBlock ID="block_10" HPOS="149" VPOS="707" WIDTH="587" HEIGHT="97">
						<TextLine ID="line_24" HPOS="149" VPOS="707" WIDTH="586" HEIGHT="23">
							<String ID="string_144" HPOS="149" VPOS="713" WIDTH="15" HEIGHT="15" WC="0.96" CONTENT="la"/><SP WIDTH="10" VPOS="713" HPOS="164"/>
							<String ID="string_145" HPOS="174" VPOS="717" WIDTH="59" HEIGHT="11" WC="0.96" CONTENT="aŭtoro"/><SP WIDTH="11" VPOS="717" HPOS="233"/>
							<String ID="string_146" HPOS="244" VPOS="712" WIDTH="45" HEIGHT="16" WC="0.96" CONTENT="diras"/><SP WIDTH="12" VPOS="712" HPOS="289"/>
							<String ID="string_147" HPOS="301" VPOS="712" WIDTH="52" HEIGHT="15" WC="0.97" CONTENT="koran"/><SP WIDTH="11" VPOS="712" HPOS="353"/>
							<String ID="string_148" HPOS="364" VPOS="711" WIDTH="66" HEIGHT="15" WC="0.94" CONTENT="dankon"/><SP WIDTH="12" VPOS="711" HPOS="430"/>
							<String ID="string_149" HPOS="442" VPOS="711" WIDTH="14" HEIGHT="14" WC="0.96" CONTENT="al"/><SP WIDTH="14" VPOS="711" HPOS="456"/>
							<String ID="string_150" HPOS="470" VPOS="709" WIDTH="30" HEIGHT="21" WC="0.96" CONTENT="ĉiuj"/><SP WIDTH="14" VPOS="709" HPOS="500"/>
							<String ID="string_151" HPOS="514" VPOS="709" WIDTH="66" HEIGHT="20" WC="0.96" CONTENT="amikoj,"/><SP WIDTH="15" VPOS="709" HPOS="580"/>
							<String ID="string_152" HPOS="595" VPOS="709" WIDTH="35" HEIGHT="19" WC="0.94" CONTENT="kiuj"/><SP WIDTH="14" VPOS="709" HPOS="630"/>
							<String ID="string_153" HPOS="644" VPOS="714" WIDTH="28" HEIGHT="14" WC="0.94" CONTENT="per"/><SP WIDTH="12" VPOS="714" HPOS="672"/>
							<String ID="string_154" HPOS="684" VPOS="707" WIDTH="51" HEIGHT="16" WC="0.96" CONTENT="sendo"/>
						</TextLine>
						<TextLine ID="line_25" HPOS="149" VPOS="732" WIDTH="586" HEIGHT="25">
							<String ID="string_155" HPOS="149" VPOS="737" WIDTH="19" HEIGHT="16" WC="0.96" CONTENT="de"/><SP WIDTH="15" VPOS="737" HPOS="168"/>
							<String ID="string_156" HPOS="183" VPOS="737" WIDTH="71" HEIGHT="20" WC="0.96" CONTENT="resumoj"/><SP WIDTH="15" VPOS="737" HPOS="254"/>
							<String ID="string_157" HPOS="269" VPOS="738" WIDTH="20" HEIGHT="14" WC="0.96" CONTENT="aŭ"/><SP WIDTH="15" VPOS="738" HPOS="289"/>
							<String ID="string_158" HPOS="304" VPOS="736" WIDTH="19" HEIGHT="16" WC="0.96" CONTENT="de"/><SP WIDTH="15" VPOS="736" HPOS="323"/>
							<String ID="string_159" HPOS="338" VPOS="736" WIDTH="48" HEIGHT="20" WC="0.94" CONTENT="bonaj"/><SP WIDTH="18" VPOS="736" HPOS="386"/>
							<String ID="string_160" HPOS="404" VPOS="734" WIDTH="72" HEIGHT="21" WC="0.94" CONTENT="konsiloj"/><SP WIDTH="19" VPOS="734" HPOS="476"/>
							<String ID="string_161" HPOS="495" VPOS="733" WIDTH="74" HEIGHT="20" WC="0.94" CONTENT="faciligis"/><SP WIDTH="15" VPOS="733" HPOS="569"/>
							<String ID="string_162" HPOS="584" VPOS="733" WIDTH="14" HEIGHT="15" WC="0.96" CONTENT="la"/><SP WIDTH="16" VPOS="733" HPOS="598"/>
							<String ID="string_163" HPOS="614" VPOS="733" WIDTH="87" HEIGHT="21" WC="0.96" CONTENT="plenumon"/><SP WIDTH="15" VPOS="733" HPOS="701"/>
							<String ID="string_164" HPOS="716" VPOS="732" WIDTH="19" HEIGHT="15" WC="0.96" CONTENT="de"/>
						</TextLine>
						<TextLine ID="line_26" HPOS="149" VPOS="756" WIDTH="586" HEIGHT="27">
							<String ID="string_165" HPOS="149" VPOS="762" WIDTH="129" HEIGHT="21" WC="0.83" CONTENT="l’entreprenita"/><SP WIDTH="18" VPOS="762" HPOS="278"/>
							<String ID="string_166" HPOS="296" VPOS="761" WIDTH="55" HEIGHT="16" WC="0.97" CONTENT="tasko,"/><SP WIDTH="21" VPOS="761" HPOS="351"/>
							<String ID="string_167" HPOS="372" VPOS="760" WIDTH="26" HEIGHT="20" WC="0.97" CONTENT="kaj"/><SP WIDTH="19" VPOS="760" HPOS="398"/>
							<String ID="string_168" HPOS="417" VPOS="760" WIDTH="10" HEIGHT="15" WC="0.96" CONTENT="li"/><SP WIDTH="19" VPOS="760" HPOS="427"/>
							<String ID="string_169" HPOS="446" VPOS="765" WIDTH="72" HEIGHT="15" WC="0.96" CONTENT="esperas,"/><SP WIDTH="20" VPOS="765" HPOS="518"/>
							<String ID="string_170" HPOS="538" VPOS="759" WIDTH="19" HEIGHT="14" WC="0.96" CONTENT="ke"/><SP WIDTH="19" VPOS="759" HPOS="557"/>
							<String ID="string_171" HPOS="576" VPOS="758" WIDTH="14" HEIGHT="15" WC="0.94" CONTENT="la"/><SP WIDTH="20" VPOS="758" HPOS="590"/>
							<String ID="string_172" HPOS="610" VPOS="758" WIDTH="56" HEIGHT="15" WC="0.96" CONTENT="laboro"/><SP WIDTH="19" VPOS="758" HPOS="666"/>
							<String ID="string_173" HPOS="685" VPOS="756" WIDTH="50" HEIGHT="15" WC="0.96" CONTENT="farita"/>
						</TextLine>
						<TextLine ID="line_27" HPOS="404" VPOS="782" WIDTH="332" HEIGHT="22">
							<String ID="string_174" HPOS="404" VPOS="784" WIDTH="15" HEIGHT="20" WC="0.96" CONTENT="oj"/><SP WIDTH="11" VPOS="784" HPOS="419"/>
							<String ID="string_175" HPOS="430" VPOS="784" WIDTH="19" HEIGHT="16" WC="0.96" CONTENT="de"/><SP WIDTH="11" VPOS="784" HPOS="449"/>
							<String ID="string_176" HPOS="460" VPOS="784" WIDTH="15" HEIGHT="15" WC="0.96" CONTENT="la"/><SP WIDTH="10" VPOS="784" HPOS="475"/>
							<String ID="string_177" HPOS="485" VPOS="783" WIDTH="116" HEIGHT="19" WC="0.96" CONTENT="neforgesebla"/><SP WIDTH="14" VPOS="783" HPOS="601"/>
							<String ID="string_178" HPOS="615" VPOS="782" WIDTH="87" HEIGHT="19" WC="0.96" CONTENT="kongreso,"/><SP WIDTH="14" VPOS="782" HPOS="702"/>
							<String ID="string_179" HPOS="716" VPOS="786" WIDTH="20" HEIGHT="10" WC="0.96" CONTENT="ne"/>
						</TextLine>
					</TextBlock>
				</ComposedBlock>
				<ComposedBlock ID="cblock_23" HPOS="635" VPOS="683" WIDTH="100" HEIGHT="19">
					<TextBlock ID="block_11" HPOS="635" VPOS="683" WIDTH="100" HEIGHT="19">
						<TextLine ID="line_28" HPOS="635" VPOS="683" WIDTH="100" HEIGHT="19">
							<String ID="string_180" HPOS="635" VPOS="683" WIDTH="100" HEIGHT="19" WC="0.92" CONTENT="mideanaro,"/>
						</TextLine>
					</TextBlock>
				</ComposedBlock>
				<Illustration ID="cblock_24" HPOS="256" VPOS="689" WIDTH="376" HEIGHT="39"></Illustration>
				<Illustration ID="cblock_25" HPOS="499" VPOS="734" WIDTH="3" HEIGHT="4"></Illustration>
				<Illustration ID="cblock_26" HPOS="255" VPOS="761" WIDTH="476" HEIGHT="10"></Illustration>
				<Illustration ID="cblock_27" HPOS="299" VPOS="787" WIDTH="387" HEIGHT="17"></Illustration>
				<ComposedBlock ID="cblock_28" HPOS="148" VPOS="785" WIDTH="183" HEIGHT="71">
					<TextBlock ID="block_12" HPOS="148" VPOS="785" WIDTH="183" HEIGHT="71">
						<TextLine ID="line_29" HPOS="149" VPOS="785" WIDTH="149" HEIGHT="22">
							<String ID="string_181" HPOS="149" VPOS="787" WIDTH="44" HEIGHT="15" WC="0.96" CONTENT="inter"/><SP WIDTH="13" VPOS="787" HPOS="193"/>
							<String ID="string_182" HPOS="206" VPOS="787" WIDTH="15" HEIGHT="15" WC="0.97" CONTENT="la"/><SP WIDTH="14" VPOS="787" HPOS="221"/>
							<String ID="string_183" HPOS="235" VPOS="786" WIDTH="32" HEIGHT="21" WC="0.96" CONTENT="plej"/><SP WIDTH="16" VPOS="786" HPOS="267"/>
							<String ID="string_184" HPOS="283" VPOS="785" WIDTH="15" HEIGHT="16" WC="0.96" CONTENT="vi"/>
						</TextLine>
						<TextLine ID="line_30" HPOS="148" VPOS="810" WIDTH="183" HEIGHT="21">
							<String ID="string_185" HPOS="148" VPOS="817" WIDTH="38" HEIGHT="10" WC="0.95" CONTENT="estu"/><SP WIDTH="19" VPOS="817" HPOS="186"/>
							<String ID="string_186" HPOS="205" VPOS="810" WIDTH="74" HEIGHT="16" WC="0.95" CONTENT="senutila"/><SP WIDTH="23" VPOS="810" HPOS="279"/>
							<String ID="string_187" HPOS="302" VPOS="816" WIDTH="29" HEIGHT="15" WC="0.96" CONTENT="por"/>
						</TextLine>
						<TextLine ID="line_31" HPOS="149" VPOS="836" WIDTH="58" HEIGHT="20">
							<String ID="string_188" HPOS="149" VPOS="836" WIDTH="58" HEIGHT="20" WC="0.96" CONTENT="lingvo"/>
						</TextLine>
					</TextBlock>
				</ComposedBlock>
				<Illustration ID="cblock_29" HPOS="337" VPOS="787" WIDTH="67" HEIGHT="42"></Illustration>
				<ComposedBlock ID="cblock_30" HPOS="406" VPOS="805" WIDTH="329" HEIGHT="24">
					<TextBlock ID="block_13" HPOS="406" VPOS="805" WIDTH="329" HEIGHT="24">
						<TextLine ID="line_32" HPOS="406" VPOS="805" WIDTH="329" HEIGHT="24">
							<String ID="string_189" HPOS="406" VPOS="815" WIDTH="31" HEIGHT="9" WC="0.93" CONTENT="ama"/><SP WIDTH="22" VPOS="815" HPOS="437"/>
							<String ID="string_190" HPOS="459" VPOS="807" WIDTH="101" HEIGHT="22" WC="0.95" CONTENT="progresado"/><SP WIDTH="19" VPOS="807" HPOS="560"/>
							<String ID="string_191" HPOS="579" VPOS="807" WIDTH="19" HEIGHT="15" WC="0.96" CONTENT="de"/><SP WIDTH="21" VPOS="807" HPOS="598"/>
							<String ID="string_192" HPOS="619" VPOS="806" WIDTH="24" HEIGHT="15" WC="0.96" CONTENT="nia"/><SP WIDTH="21" VPOS="806" HPOS="643"/>
							<String ID="string_193" HPOS="664" VPOS="805" WIDTH="71" HEIGHT="16" WC="0.96" CONTENT="mirinda"/>
						</TextLine>
					</TextBlock>
				</ComposedBlock>
				<Illustration ID="cblock_31" HPOS="165" VPOS="814" WIDTH="16" HEIGHT="13"></Illustration>
				<ComposedBlock ID="cblock_32" HPOS="199" VPOS="874" WIDTH="485" HEIGHT="25">
					<TextBlock ID="block_14" HPOS="199" VPOS="874" WIDTH="485" HEIGHT="25">
						<TextLine ID="line_33" HPOS="199" VPOS="874" WIDTH="485" HEIGHT="25">
							<String ID="string_194" HPOS="199" VPOS="880" WIDTH="64" HEIGHT="15" WC="0.95" CONTENT="Laŭfon"/><SP WIDTH="15" VPOS="880" HPOS="263"/>
							<String ID="string_195" HPOS="278" VPOS="878" WIDTH="86" HEIGHT="21" WC="0.93" CONTENT="(Svisujo),"/><SP WIDTH="15" VPOS="878" HPOS="364"/>
							<String ID="string_196" HPOS="379" VPOS="884" WIDTH="19" HEIGHT="10" WC="0.96" CONTENT="en"/><SP WIDTH="16" VPOS="884" HPOS="398"/>
							<String ID="string_197" HPOS="414" VPOS="878" WIDTH="15" HEIGHT="15" WC="0.96" CONTENT="la"/><SP WIDTH="16" VPOS="878" HPOS="429"/>
							<String ID="string_198" HPOS="445" VPOS="876" WIDTH="101" HEIGHT="16" WC="0.96" CONTENT="Kristnaska"/><SP WIDTH="16" VPOS="876" HPOS="546"/>
							<String ID="string_199" HPOS="562" VPOS="878" WIDTH="55" HEIGHT="18" WC="0.96" CONTENT="tempo"/><SP WIDTH="17" VPOS="878" HPOS="617"/>
							<String ID="string_200" HPOS="634" VPOS="874" WIDTH="50" HEIGHT="16" WC="0.96" CONTENT="1905."/>
						</TextLine>
					</TextBlock>
				</ComposedBlock>
				<ComposedBlock ID="cblock_33" HPOS="511" VPOS="919" WIDTH="195" HEIGHT="18">
					<TextBlock ID="block_15" HPOS="511" VPOS="919" WIDTH="195" HEIGHT="18">
						<TextLine ID="line_34" HPOS="511" VPOS="919" WIDTH="195" HEIGHT="18">
							<String ID="string_201" HPOS="511" VPOS="921" WIDTH="22" HEIGHT="15" WC="0.88" CONTENT="Fr,"/><SP WIDTH="21" VPOS="921" HPOS="533"/>
							<String ID="string_202" HPOS="554" VPOS="919" WIDTH="152" HEIGHT="18" WC="0.96" CONTENT="Schneeberger."/>
						</TextLine>
					</TextBlock>
				</ComposedBlock>
			</PrintSpace>
		</Page>
	</Layout>
</alto>
